sha256: 0ad57ec3c7982d1e3f0e4c5c036e567e01324a9d462408d81fe642f0061a16f1
real_size: null
zip_size: 389614766
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep03/open_data_millesime_2025-07-a_dep03_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep03/open_data_millesime_2025-07-a_dep03_gpkg_metadata.yml
